﻿.portal-home{
    margin-top:134px;
}
/*carousel*/
#homeCarousel{
    margin-bottom:20px;
}
#homeCarousel .desc{
    position:absolute;
    width:320px;
    z-index:2;
    background-color:#fff;
    border-radius:10px;
    padding:20px;
    left:5%;
    top:20%;
    font-size:13px;
}
#homeCarousel .desc .header{
    color: #060408;
    font-weight: bold;
    padding-bottom: 11px;
}
#homeCarousel .desc .body{
    margin-bottom:5px;
}
#homeCarousel .desc .footer{
    text-align:right;
    border:0;
    margin-top:15px;
}

#homeVideo{
    margin-bottom:20px;
}
#homeVideo .video-left{
    padding:20px;
    font-size:13px;
    line-height: 2;
}
#homeVideo .video-right{
    text-align:right;
    padding-right:20px;
}

#homeBrands{
    margin-bottom:20px;
}
#homeBrands .brands-tile{
    font-size: 13px;
    padding: 10px;
    display: block;
    background-color:#fff;
    height:195px;
}
#homeBrands .brands-tile .brands-header{
    margin-bottom:10px;
    text-align:center
}
#homeBrands .brands-tile .brands-header > img{
    max-width:140px;
    height: auto !important;
}
#homeBrands .brands-tile .brands-body{}

#homeFooter{
    background: #373737;
    color:#fff;
    font-size: 13px;
    line-height: 2;
}
#homeFooter .footer-tile{
    padding: 10px 20px;
    
}
#homeFooter .footer-tile .footer-links{}
#homeFooter .footer-tile .footer-links .footer-head{
    font-weight:bold
}
#homeFooter .footer-tile .footer-links p{
    margin-bottom:0;
}
.mb-10{
    margin-bottom:10px;
}